Package org.eclipse.graphiti.pattern.mapping

## Interface ILinkCreationInfo

All Known Implementing Classes:
  `LinkCreationInfo`

    public interface ILinkCreationInfo

The Interface ILinkCreationInfo.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object[]` `getBusinessObjects()` Gets the business objects.
`java.lang.String` `getProperty()` Gets the property.

### Method Detail

#### getBusinessObjects

    java.lang.Object[] getBusinessObjects()

Gets the business objects.

Returns:
  list of business objects which will connected with a pictogram element

#### getProperty

    java.lang.String getProperty()

Gets the property.

Returns:
  a property which will be used as link property